/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/  */
/* CSS for JASMES Web ( Climate )                                      */
/*                                                                     */
/*                                              2012.Sep.12  RESTEC    */
/* _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/  */
@import "./jasmes_common.css";

div.main {
  width             : 860px;
  min-height        : 550px;
  border-left       : 0px dotted silver;
  padding           : 0px 0px 0px 0px;
  margin-bottom     : 20px;
  line-height       : 1.3em;
  font-size         : 11pt;
}

/* ----------------------------------------------------*/
div#label{
    background-image   :  url("../images/label.png");
    background-repeat  :  no-repeat;
    height             :  30px;
    padding            :  3px 0px 0px 20px;
    font-size          :  16pt;
    color              :  white;
    font-weight        :  bold;
    margin             :  3px 0px 0px 0px;
    line-height        :  1.0em;
    vertical-align     :  middle;
    font-family        :  Arial;
}

  div#label div{
    width         : 234px;
    height        : 25px;
    position      : absolute;
    float         : left;
    color         : white;
    font-size     : 12pt;
    text-align    : center;
    padding-top   : 2px;
  }
  div#label div#slabel{
    font-size     : 14pt;
    position      : relative;
    font-weight   : bold;
    padding-top   : 5px;
    margin-left  : -40px;
  }
  div#label div#slabel{
    width         : 600px;
    font-size     : 14pt;
    position      : relative;
    font-weight   : bold;
    padding-top   : 5px;
    margin-left  : -40px;
  }

  div#label div#smenu01{ left          : 40px;top:0px; cursor : pointer;}
  div#label div#smenu02{ left          : 276px;top:0px;cursor : pointer;}
  div#label div#smenu03{ left          : 512px;top:0px;cursor : pointer;}

    div#label div#slabel img{
      float       : left;
      position    : absolute;
    }
    div#label div#slabel img.smenu01{ left  : 40px;top:0px; }
    div#label div#slabel img.smenu02{ left  : 276px;top:0px; }
    div#label div#slabel img.smenu03{ left  : 512px;top:0px; }

  div#cont{
    padding            : 8px 15px 0px 15px;
    border-top         : 0px dotted silver;
  }

  div#cont h5{
    margin-bottom : 5px;
  }

  div.selmenu{
    width              : 890px;
    font-size          : 11pt;
    font-weight        : bold;
    margin-bottom      : 10px;
  }

  div#imgtitl{
    margin-left        : auto;
    margin-right       : auto;
    font-size          : 12pt;
    font-weight        : bold;
    margin-top: 0px;
  }

  div#imgarea{
    width              : 890px;
    margin-left        : auto;
    margin-right       : auto;
  }
    div#imgarea img{
      border           : 1px solid blue;
    }

  div#doc_main{
    width              :  850px;
    border             :  1px solid gray;
    background-color   :  white;
    text-align         :  left;
    padding            :  15px 10px 15px 15px;
    margin             :   10px 10px 10px 10px;
    font-size          :  11pt;
    line-height        :  1.4em;
  }

div#testDiv {
  display : block;
}
/* ----------------------------------------------------*/
